Subject: (urth) Tackman

From: Alice Turner <akt at attglobal.net>
Date: Thu, 20 Apr 2000 16:41:04 +0000

Just for the hellofit, I looked up "Tackman" in the OED. The definition: One who looks after horses or cattle which are grazed on tack.

I found this very strange. My mother was a horsewoman, and I grew up around horses and riding, and "tack" was/is gear--saddles, bridles, harnesses, even boots, and it was/is kept in the tackroom. (I rode down in Virginia last spring, and we fed the stable cats in the tackroom.)  My mother's best riding friend in one place we lived was English, and I'm virtually certain she used "tack" the same way. Both examples the OED gives could equally apply to gear, i.e. the tackman could be someone who cleaned and polished the leather tack. So I looked up the many meanings of tack, and indeed under (way under) n.1 one meaning is pasturage. Not till I got to n.7 did I find my meaning, and the OED seems to think it's Obs.!! I mention my mother's friend because otherwise I would think it's maybe a word that's lived on in the US but died in the UK. Any British horsemen out there to comment? Could the OED be *wrong*??!! 

The only Babcock in the Encyc. Brit. is "the father of scientific dairying." Hmm, horses and cows.

(And, no, I don't think it signifies anything.)

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/